For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETBuild a coverage-map link
      • GETRetrieve coverage as KML
    • Errors & status codes
LogoLogo
Panic API ReferenceCoverage

Retrieve coverage as KML

GET
/panic-api/v2/coverage/:responseTypeId
GET
/panic-api/v2/coverage/:responseTypeId
$curl https://staging-panic.aura.services/panic-api/v2/coverage/1 \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1"<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<kml xmlns=\"http://www.opengis.net/kml/2.2\">\n <Document>\n <name>Aura Security Response Coverage</name>\n <description>Coverage area for security response type ID 1</description>\n <Placemark>\n <name>Coverage Zone Alpha</name>\n <Polygon>\n <outerBoundaryIs>\n <LinearRing>\n <coordinates>\n -122.0822035425683,37.42228990140251,0\n -122.0850000000000,37.42200000000000,0\n -122.0850000000000,37.42000000000000,0\n -122.0822035425683,37.42000000000000,0\n -122.0822035425683,37.42228990140251,0\n </coordinates>\n </LinearRing>\n </outerBoundaryIs>\n </Polygon>\n </Placemark>\n </Document>\n</kml>"
Returns Aura coverage for a response type as a KML artifact. Public docs commonly use security and medical response type IDs.
Was this page helpful?
Previous

List response types

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

responseTypeIdintegerRequired
Response type identifier.

Response

Coverage KML.

Errors

401
Unauthorized Error